
Redmine - Defect #15142

Wrong project name in email notification subject after moving issue to other project

2013-10-16 14:30 - Pavel Potcheptsov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 2.3.0

Description

Project1 - issue1.

Issue1 has moved to Project2.

Email notification after updating issue1 come with email subject as Project1.

As you see on picture, after changing project, notification still show old project.

History

#1 - 2013-10-20 10:43 - Jean-Philippe Lang

- Status changed from New to Needs feedback

- Priority changed from High to Normal

- Resolution set to Cant reproduce

I can't reproduce, and issue.project.name is really supposed to return the project name. Are you sure that this issue is in a different project?

#2 - 2013-10-21 09:02 - Pavel Potcheptsov

- File rm_wrong_email_proj3.png added

Yes, you are right, this is not redmine error.

I have checked more precisely again and found that Gmail includes email with similar (but not the same) subject in one conversation.

#3 - 2013-10-29 05:35 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

Thank you for your feedback.
